Bug 52156 - sb awe32 problem in 7.1 and Roswel
Summary: sb awe32 problem in 7.1 and Roswel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 05:58 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 17:39:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-21 05:58:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
sndconfig can't install my sb awe32 correctly in 7.1 and Roswel

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.sndconfig
2.detected my sb awe32 correctly.
3.sound sample
	

Actual Results:  modprobe error
/lib/modules/2.4.6-3.1/kernel/drivers/sound/sb.o:init_module:no such device
/lib/modles/2.4.6-3.1/kernel/drivers/sound/sb.o: insmod
/lib/modles/2.4.6-3.1/kernel/drivers/sound/sb.o: failed
/lib/modles/2.4.6-3.1/kernel/drivers/sound/sb.o:insmod sound-slot-0 failed

Expected Results:  sound sample right.

Additional info:

it is ok in rh7.0 and 6

Comment 1 Bill Nottingham 2001-08-21 12:56:38 UTC
What are the contents of /proc/isapnp?

Comment 2 Need Real Name 2001-08-21 13:12:47 UTC
/proc/isapnp:

Card 1 'CTL0035:Creative SB32 PnP' PnP version 1.0 Product version 3.0
  Logical device 0 'CTL0031:Audio'
    Device is not active
    Resources 0
      Priority preferred
      Port 0x220-0x220, align 0x0, size 0x10, 16-bit address decoding
      Port 0x330-0x330, align 0x0, size 0x2, 16-bit address decoding
      Port 0x388-0x3f8, align 0x0, size 0x4, 16-bit address decoding
      IRQ 5 High-Edge
      DMA 1 8-bit byte-count compatible
      DMA 5 16-bit word-count compatible
      Alternate resources 0:1
        Priority acceptable
        Port 0x220-0x280, align 0x1f, size 0x10, 16-bit address decoding
        Port 0x300-0x330, align 0x2f, size 0x2, 16-bit address decoding
        Port 0x388-0x3f8, align 0x0, size 0x4, 16-bit address decoding
        IRQ 5,7,10 High-Edge
        DMA 0,1,3 8-bit byte-count compatible
        DMA 5,6,7 16-bit word-count compatible
      Alternate resources 0:2
        Priority acceptable
        Port 0x220-0x280, align 0x1f, size 0x10, 16-bit address decoding
        Port 0x300-0x330, align 0x2f, size 0x2, 16-bit address decoding
        IRQ 5,7,10 High-Edge
        DMA 0,1,3 8-bit byte-count compatible
        DMA 5,6,7 16-bit word-count compatible
      Alternate resources 0:3
        Priority acceptable
        Port 0x220-0x280, align 0x1f, size 0x10, 16-bit address decoding
        IRQ 5,7,10 High-Edge
        DMA 0,1,3 8-bit byte-count compatible
        DMA 5,6,7 16-bit word-count compatible
      Alternate resources 0:4
        Priority acceptable
        Port 0x220-0x280, align 0x1f, size 0x10, 16-bit address decoding
        Port 0x300-0x330, align 0x2f, size 0x2, 16-bit address decoding
        Port 0x388-0x3f8, align 0x0, size 0x4, 16-bit address decoding
        IRQ 5,7,10 High-Edge
        DMA 0,1,3 8-bit byte-count compatible
      Alternate resources 0:5
        Priority acceptable
        Port 0x220-0x280, align 0x1f, size 0x10, 16-bit address decoding
        Port 0x300-0x330, align 0x2f, size 0x2, 16-bit address decoding
        IRQ 5,7,10 High-Edge
        DMA 0,1,3 8-bit byte-count compatible


Comment 3 Bill Nottingham 2002-01-24 06:28:18 UTC
Assigning to kernel so the proper ID can be added to the driver.


Note You need to log in before you can comment on or make changes to this bug.